.atb-wrapper-41988 {
	width: 100%;
}

.atb-content-container {
	display: inline;
}

.atb-content-container * {
	display: inline;
}

.atb-accordion-content {
	display: none;
}

/* Fix for Elementor Editor so content is visible for editing */
.elementor-editor-active .atb-accordion-content {
	display: inline !important;
}

.atb-toggle-link {
	cursor: pointer;
	color: #00B1E7;
	text-decoration: underline;
	font-weight: 500;
	transition: all 0.3s ease;
	margin-left: 4px; /* small space before the link */
}

.atb-toggle-link:hover {
	color: #16407C;
}

.atb-wrapper-41988.atb-is-open .atb-ellipsis {
	display: none !important;
}

.atb-wrapper-41988.atb-is-open .atb-accordion-content {
	display: inline !important;
}
